.components-custom-select-control { color: rgb(85, 93, 102); position: relative; }
.components-custom-select-control__label { display: block; margin-bottom: 5px; }
.components-custom-select-control__button { border: 1px solid rgb(126, 137, 147); border-radius: 4px; color: rgb(85, 93, 102); display: inline; min-height: 30px; min-width: 130px; position: relative; text-align: left; }
.components-custom-select-control__button:focus { border-color: rgb(0, 160, 210); }
.components-custom-select-control__button-icon { height: 100%; padding: 0px 4px; position: absolute; right: 0px; top: 0px; }
.components-custom-select-control__menu { background: rgb(255, 255, 255) none repeat scroll 0% 0%; padding: 0px; position: absolute; width: 100%; z-index: 1000000; }
.components-custom-select-control__item { align-items: center; display: flex; list-style-type: none; padding: 10px 5px 10px 25px; }
.components-custom-select-control__item.is-highlighted { background: rgb(226, 228, 231) none repeat scroll 0% 0%; }
.components-custom-select-control__item-icon { margin-left: -20px; margin-right: 0px; }
.components-spinner { display: inline-block; background-color: rgb(126, 137, 147); width: 18px; height: 18px; opacity: 0.7; float: right; margin: 5px 11px 0px; border-radius: 100%; position: relative; }
.components-spinner::before { content: ""; position: absolute; background-color: rgb(255, 255, 255); top: 3px; left: 3px; width: 4px; height: 4px; border-radius: 100%; transform-origin: 6px 6px 0px; animation: 1s linear 0s normal none infinite running components-spinner__animation; }
@keyframes components-spinner__animation {
0% { transform: rotate(0deg); }
100% { transform: rotate(1turn); }
}
@keyframes components-spinner__animation {
0% { transform: rotate(0deg); }
100% { transform: rotate(1turn); }
}
.components-snackbar { font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,sans-serif; font-size: 13px; background-color: rgb(50, 55, 60); border-radius: 4px; box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.3); color: rgb(255, 255, 255); padding: 16px 24px; width: 100%; max-width: 600px; box-sizing: border-box; cursor: pointer; }
@media (min-width: 600px) {
  .components-snackbar { width: -moz-fit-content; }
}
.components-snackbar:hover { background-color: rgb(25, 30, 35); }
.components-snackbar:focus { background-color: rgb(25, 30, 35); box-shadow: 0px 0px 0px 1px rgb(255, 255, 255), 0px 0px 0px 3px rgb(0, 124, 186); }
.components-snackbar__action.components-button { margin-left: 32px; color: rgb(255, 255, 255); height: auto; flex-shrink: 0; line-height: 1.4; padding: 0px; }
.components-snackbar__action.components-button:not(:disabled):not([aria-disabled="true"]):not(.is-default) { text-decoration: underline; background-color: transparent; }
.components-snackbar__action.components-button:focus:not(:disabled):not([aria-disabled="true"]):not(.is-default) { color: rgb(255, 255, 255); box-shadow: none; outline: 1px dotted rgb(255, 255, 255); }
.components-snackbar__action.components-button:hover:not(:disabled):not([aria-disabled="true"]):not(.is-default) { color: rgb(51, 179, 219); }
.components-snackbar__content { display: flex; align-items: baseline; justify-content: space-between; line-height: 1.4; }
.components-snackbar-list { position: absolute; z-index: 100000; width: 100%; box-sizing: border-box; }
.components-snackbar-list__notice-container { position: relative; padding-top: 8px; }